/* Class = "NSTextFieldCell"; title = "Output Device"; ObjectID = "3uw-cY-CWm"; */
"3uw-cY-CWm.title" = "输出设备";

/* Class = "NSButtonCell"; title = "Don't use AJA devices"; ObjectID = "4Cb-Kr-oIS"; */
"4Cb-Kr-oIS.title" = "不使用AJA设备";

/* Class = "NSTextFieldCell"; title = "Video Format"; ObjectID = "9Af-aJ-JiO"; */
"9Af-aJ-JiO.title" = "视频格式";

/* Class = "NSButton"; ibShadowedToolTip = "If you want to use your AJA device by a different software you can prevent LiveGrade from blocking it"; ObjectID = "D0v-Zn-xL9"; */
"D0v-Zn-xL9.ibShadowedToolTip" = "您可以通过在LiveGrade中屏蔽禁用AJA设备，来实现让您电脑中的其他软件使用它。";

/* Class = "NSBox"; title = "External Video"; ObjectID = "GJF-CV-gOi"; */
"GJF-CV-gOi.title" = "外部视频";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "JFc-XN-XXN"; */
"JFc-XN-XXN.title" = "重新扫描";

/* Class = "NSButtonCell"; title = "Connect to ScopeBox"; ObjectID = "WHR-cA-w8d"; */
"WHR-cA-w8d.title" = "连接到ScopeBox示波器软件";

/* Class = "NSBox"; title = "ScopeBox Integration"; ObjectID = "l4c-CZ-p2m"; */
"l4c-CZ-p2m.title" = "ScopeBox集成";

/* Class = "NSTextFieldCell"; title = "LiveGrade can output the content of the Image Viewer to video hardware from Blackmagic Design or AJA."; ObjectID = "mO2-HW-8Et"; */
"mO2-HW-8Et.title" = "LiveGrade可以通过Blackmagic Design或者AJA的视频硬件设备输出图像视窗的内容以供监看。";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "p1Q-wJ-3A7"; */
"p1Q-wJ-3A7.title" = "等级";

/* Class = "NSButtonCell"; title = "Release device when LiveGrade is in background"; ObjectID = "rOI-Sa-Za3"; */
"rOI-Sa-Za3.title" = "当LiveGrade处于后台状态时释放对设备的控制权";

/* Class = "NSButtonCell"; title = "Reduce number of updates per second (improves performance) "; ObjectID = "s2s-CB-uGv"; */
"s2s-CB-uGv.title" = "减少每秒更新的次数（提高运行性能）";

/* Class = "NSTextFieldCell"; title = "ScopeBox is not installed"; ObjectID = "wKc-Af-cuU"; */
"wKc-Af-cuU.title" = "ScopeBox软件尚未安装在这台电脑上";

/* Class = "NSButtonCell"; title = "Enable external video output"; ObjectID = "wPG-6n-r5J"; */
"wPG-6n-r5J.title" = "激活外部视频输出";

/* Class = "NSTextFieldCell"; title = "ScopeBox can be used with LiveGrade to show advanced video scopes of the image shown in the Image Viewer."; ObjectID = "wvI-iv-eTH"; */
"wvI-iv-eTH.title" = "ScopeBox可以配合LiveGrade一起使用来显示基于图像浏览器里画面的示波器图形。";

